﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {}

div.cartlist_ .cart_detail_ {
	border: 1px dotted #cccccc;
	margin-bottom: 10px;
}

div.cartlist_ .cart_detail_ .supplier_name_ {
	margin: 4px 10px 0 10px;
	padding: 2px;
	border-bottom: 1px dotted #cccccc;
	font-size: 14px;
	font-weight: bold;
}

div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}

div.order_flow_ img[alt="STEP2 お見積内容の指定"] {
	width: 100%;
	height: auto;
}

table.cartlist_ {
	margin: 0 auto;
	width: 640px;
	border-left: none;
	border-right: none;
}

table.cartlist_ td.img_ {
	width: 50px;
}

table.cartlist_ td.img_ img {
	width: 50px;
}

table.cartlist_ td.money_ {
	width: 80px;
	white-space: nowrap;
	text-align: right;
}

table.cartlist_ td.qty_ {
	width: 120px;
	white-space: nowrap;
	text-align: left;
}

table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}

table.cartlist_ td.total_ {
	text-align: right;
}

table.cartlist_ .qty_ input {}

input.calc_ {
	width: 0px;
	height: 0px;
}

div.postage_comment_ {
	padding: 5px 5px 0 5px;
	margin: 5px 100px 0 auto;
	width: 280px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

div.postage_comment2_ {
	padding: 0 5px 0 5px;
	margin: 0 100px 0 auto;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: red;
}

table.cartlist_ {
	border-top: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
}

div.cartlist_ tr.subtotal_ td {
	border-bottom: 3px double #cccccc;
}

span.total_title_ {
	font-weight: bold;
	font-size: 13px;
}

table.cartlist_ span.cart_supplier_name_ {
	margin-left: 20px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	border-left: 5px solid #36c135;
}

table.cartlist_ span.cart_agency_name_ {
	margin-left: 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	border-left: 5px solid #3635c1;
}

table.cartlist_ td.cart_image_ {
	padding-left: 30px;
}

/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */

.pg_mail_mag_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
	height: 400px;
}




/* --------------------------------------------------------------------
	お友達に紹介
-------------------------------------------------------------------- */
div.intro_ {
	padding: 0 60px;
}

div.intro_ .mail_ {
	padding: 0;
}

div.intro_ table {
	width: 100%;
}

div.intro_ table.intro_address_ th {
	width: 8em;
	vertical-align: top;
}

div.intro_ .name_ input {
	margin: 0 5px 0 5px;
}

div.intro_ span.mail_ {
	padding-left: 20px;
}

div.intro_ .mail_ input {
	margin: 0 0 0 5px;
}

div.intro_box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

div.intro_ div.intro_box_ div.name_ {
	margin-right: 20px;
	float: left;
}

div.intro_ div.intro_box_ .pg_mail_mag__ {
	float: left;
}

/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */

.topic_ .topic_title_ {
	font-weight: bold;
	margin-bottom: 40px;
}
.topic_ .topic_title_ img{
	margin-left: 10px;
	display: inline;
}
/* トピック一覧 */
div.topiclist_ {
	margin-bottom: 15px;
}

div.topiclist_ .topiclist_head_ {
	padding: 13px 0px 11px 25px;
	background: var(--g-theme-color-secondary);
	box-sizing: border-box;
	margin: 30px 0 15px;
}

div.topiclist_ .topiclist_head_ h2 {
	display: block;
	font-size: 18px;
	font-weight: 600;
	position: relative;
}

div.topiclist_ .topiclist_head_ h2::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: -5px;
	left: -25px;
}

div.topiclist_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
	display: none;
}

div.topiclist_ .topiclist_body_ {}

div.topiclist_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
div.topiclist_ ul.topicline_ li,
div.topicdetaillist_ ul.topicdetailline_ li {
	padding: 22px 0 22px 12px;
	border-bottom: 1px dashed #CBCBCB;
}

div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}
.topiclist_body_ .topicline_detaillist_ {
  text-align: right;
  font-size: 12px;
  padding: 5px 5px 0px 5px;
}
div.topicdetaillist_ .topicdetaillist_body_ {
	padding: 0 20px 20px 20px;
	/*width: 740px;*/
}

div.topiclist_ ul.topicline_ li dl {
	width:100%;
	display:flex;
	align-items: center;
	}
	
div.topiclist_ ul.topicline_ li dl dt img{
	margin-left : 7px;
}

div.topiclist_ ul.topicline_ li dl dt{
	width : 163px !important;
	margin-right : 0px !important;
	font-size: 14px;
	box-sizing: border-box;
	color: #1c1b1b;
	display: flex;
	align-items: center;
	letter-spacing : 0em !important;
	justify-content : start !important;
}

div.topiclist_ ul.topicline_ li dl dd{
	width : 725px !important;
}

div.topicdetaillist_ ul.topicdetailline_ li dl {
	width:100%;
	display:flex;
	align-items: center;
	}
	
div.topicdetaillist_ ul.topicdetailline_ li dl dt img{
	margin-left : 7px;
}

div.topicdetaillist_ ul.topicdetailline_ li dl dt{
	width : 163px !important;
	margin-right : 0px !important;
	font-size: 14px;
	box-sizing: border-box;
	color: #1c1b1b;
	display: flex;
	align-items: center;
	flex-shrink: 0;
}

/* --------------------------------------------------------------------
	カタログ
-------------------------------------------------------------------- */
/* カタログ一覧 */
.catalog_cart_ {
	margin-bottom: 10px;
	text-align: center;
}

.catalog_frame_ {
	width: 100%;
}

.catalog_frame_ td {
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	border-bottom: 1px dotted #CCC;
}

.catalog_frame_ td.img_ {
	padding-right: 10px;
}

.catalog_frame_ td.desc_ div.name_ {
	margin-bottom: 10px;
	padding: 5px;
	background: #F0F0F0;
}

.catalog_frame_ td.desc_ div.name_ .name1_ {
	font-size: 14px;
	font-weight: bold;
}

.catalog_frame_ td.desc_ div.comment_ {
	margin: 0 0 10px 10px;
}

.catalog_frame_ td.desc_ div.limit_ {
	margin: 0 0 10px 10px;
}

/* カタログ利用規約 */
div.customer_ .catalog_agreebody_ {
	margin: 0 0 10px 0;
	width: 100%;
}

/**/

/* カタログ請求確認 */
dl.catalogconfirm_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

dl.catalogconfirm_ dt {
	padding: 5px;
	float: left;
	font-weight: bold;
}

dl.catalogconfirm_ dd {
	padding: 5px 5px 5px 8em;
	border-bottom: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	approval
-------------------------------------------------------------------- */

div.approval_ table th {
	white-space: nowrap;
}

div.approval_ table td.total_ {
	text-align: right;
	color: #e61d50;
}

div.approval_ table.approvallist_ .approval_r_ td {
	background-color: #fffff0;
}

div.approval_ table.approvallist_ .approval_target_ td {}

div.approval_ table.approvallist_ .approval_1st_ok_ td {
	background-color: #fffff0;
}

div.approval_ table.approvallist_ .approval_ng_ td {
	background-color: #ffefec;
}

div.approval_ table.approvallist_ .approval_sales_ok_ td {}

div.approval_ table.approvallist_ .approval_sales_ng_ td {
	background-color: #f3f3f3;
}

table.approval_cart_ tr.linespace_ {
	border-style: none;
}

table.approval_cart_ tr.linespace_ td {
	border-style: none;
	height: 10px;
}

table.approval_cart_ td.goods_name_ {
	width: 150px;
}

table.approval_cart_ td.money_ {
	width: 50px;
	white-space: nowrap;
	text-align: right;
}

table.approval_cart_ td.qty_ {
	width: 80px;
	white-space: nowrap;
	text-align: center;
}

table.approval_cart_ td.button_ {
	text-align: center;
	width: 60px;
}

table.approval_cart_ td.total_ {
	text-align: right;
}

table.approval_cart_ td.cancel_dt_ {
	color: var(--g-text-color-alert);
	font-weight: bold;
}

table.cartlist_ .qty_ input {}

.reapproval_ td.reapproval_mod_ {
	background-color: #ffffe0;
}

.doapproval_ {
	background-color: #ffffe0;
}

table.approval_comment_ td {
	border-style: none;
	padding: 8px 4px 8px 0;
}

/* firefox用 */
@-moz-document url-prefix() {
	table.approval_comment_ td {
		border-style: none;
		padding: 8px 6px 8px 0;
	}
}

/* --------------------------------------------------------------------
	サプライヤ
-------------------------------------------------------------------- */
a.supplier_name_ {
	font-size: 13px;
	font-weight: bold;
}

div.supplier_img_ {
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}

div.supplier_img_ img {
	vertical-align: top;
}

div.supplier_img_ .img_L_ {
	padding-bottom: 10px;
	width: 380px;
}

div.supplier_img_ .img_L_ img {
	width: 380px;
}

div.supplier_img_ .etc_img_line_ {
	padding-bottom: 5px;
	overflow: hidden;
}

div.supplier_img_ .etc_img_item_ {
	padding-right: 5px;
	width: 186px;
	float: left;
}

div.supplier_img_ .etc_img_item_:nth-of-type(2n) {
	padding-right: 0;
}

div.supplier_img_ .etc_img_item_ img {}

div.supplier_img_ .etc_img_ {
	padding-bottom: 20px;
	overflow: hidden;
}

div.supplier_info_ {
	float: right;
	width: 390px;
}

div.supplier_info_ .comment_ {
	padding-bottom: 20px;
}

div.supplier_introduction_ h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	background-color: #f6f6f6;
	border-left: 5px solid var(--g-theme-color-primary);
}

div.supplier_introduction_ .supplier_info_comment_ {
	margin-bottom: 10px;
}

div.supplier_introduction_ .img_ img {
	width: 150px;
	margin: 7px 0;
}

h3.supplier_info_title_ {
	margin: 0 6px 6px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #f6f6f6;
	border-left: 5px solid var(--g-theme-color-primary);
}

div.supplierdetail_ {
	margin-bottom: 10px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

table.supplierdetail_ {
	width: 100%;
}

table.supplierdetail_ td {
	vertical-align: top;
}

div.supplierinfodetail_ {
	width: 380px;
}

table.supplierinfodetail_ {
	margin: 0 0 10px 0;
	width: 100%;
	height: 220px;
	border-collapse: separate;
	border-spacing: 8px;
}

table.supplierinfodetail_ th {
	width: 110px;
	text-align: left;
	padding: 8px 0 6px 11px;
	vertical-align: middle;
	background-color: transparent;
	border-top: none;
	border-bottom: none;
	border-left: 5px solid #676767;
	box-sizing: border-box;
	font-weight: 500;
	line-height: 1;
}

table.supplierinfodetail_ td {
	text-align: left;
	padding: 8px 0 6px 19px;
	background: #F6F6F6;
	vertical-align: middle;
	border-top: none;
	border-bottom: none;
	font-size: 15px;
	line-height: 1;
	word-break: break-all;
}

.supplier_info_ .comment_,
.supplier_info_comment_{
	word-break: break-all;
}

div.supplierlist_ div.Style_Item_ {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 5px;
	width: 593px;
	overflow: hidden;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	text-align: left;
}

h3.supplier_goods_list_ {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	background-color: #f6f6f6;
	border-left: 5px solid var(--g-theme-color-primary);
}

div.supplierlist_ div.Style_Item_ div.img_ {
	float: left;
	display: inline;
	width: 100px;
}

div.supplierlist_ div.Style_Item_ div.img_ img {
	width: 100px;
}

div.supplierlist_ div.Style_Item_ div.desc_ {
	margin: 0 0 0 5px;
	float: left;
	display: inline;
	width: 480px;
	overflow: hidden;
}

div.supplierlist_ div.Style_Item_ .supplier_information2_ {
	margin-top: 10px;
}

div.supplier_event_ {
	margin-bottom: 15px;
}

h1.supplier_event_name_ {
	margin: 0 0 5px 0;
	color:var(--g-text-color-primary);
	font-size: 15px;
	font-weight: normal;
	line-height: 130%;
	padding: 5px 5px 5px 18px;
	padding-left: 0;
	clear: both;
	font-size: 18px;
	padding: 13px 0px 11px 25px;
	background: #F6F6F6;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 22px;
	margin-top: 15px;
	margin: 30px 0 15px;
}

h1.supplier_event_name_::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: 7px;
	left: 0;
}

.top_supplier_event_ h1.supplier_event_name_ {
	margin: 0 0 5px 0;
	color:var(--g-text-color-primary);
	font-size: 15px;
	font-weight: normal;
	line-height: 130%;
	padding: 5px 5px 5px 18px;
	padding-left: 0;
	clear: both;
	border-left: none;
}

.top_supplier_event_ h1.supplier_event_name_::before {
	content: none;
}

h1.supplier_event_name_::before {
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: 7px;
	left: 0;
}

.supplier_event_goods_list_ {
	margin-top: 10px;
}

.top_supplier_event_ {}

.top_supplier_event_ h1.supplier_event_name_ {
	border-top-width: 0;
	margin-bottom: 10px;
	padding-bottom: 0;
	padding-top: 0;
	background: none;
}

.top_supplier_event_ h1.supplier_event_name_:nth-of-type(2n) {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

.top_supplier_event_ h1.supplier_event_name_ a {
	font-size: 13px;
}

.top_supplier_event_ div.supplier_name_ {
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

div.supplier_event_list_ {
	margin-bottom: 15px;
}

div.supplier_event_list_ .supplier_event_list_head_ {
	padding: 13px 0px 11px 25px;
	background: #F6F6F6;
	box-sizing: border-box;
	margin: 30px 0 15px;
}

div.supplier_event_list_ .supplier_event_list_head_ h2 {
	display: block;
	font-size: 18px;
	font-weight: 600;
	position: relative;
}

div.supplier_event_list_ .supplier_event_list_head_ h2::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: -5px;
	left: -25px;
}

div.supplier_event_list_ div.supplier_event_list_ ul.supplier_event_list_ {
	margin: 0;
	padding: 0;
}

div.supplier_event_list_ ul.supplier_event_line_ li {
	padding: 22px 0 22px 12px;
	border-bottom: 1px dashed #CBCBCB;
}

/* --------------------------------------------------------------------
	csv cart 
-------------------------------------------------------------------- */
.impcart_ .import_ {
	width: 100%;
}

.impcart_ .impcartlist_ {
	width: 100%;
}

.impcart_ .impcartlist_ .imp_goods_ {
	width: auto;
}

.impcart_ .impcartlist_ .imp_name_ {
	width: 300px;
}

.impcart_ .impcartlist_ .imp_price_ {
	width: 80px;
	text-align: right;
}

.impcart_ .impcartlist_ .imp_qty_ {
	width: 80px;
	text-align: right;
}

.impcart_ .impcartlist_ .imp_err_info_ {
	width: 200px;
	word-break: normal;
}

.impcart_ .impcartlist_ tr.error_ td {
	background-color: #f0f0f0;
	color: #666666;
}